<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<link rel="stylesheet" href="/css/style.css" type="text/css" media="screen">

<head>
    <title>Edit User</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <link type="text/css" rel="stylesheet" th:href="@{../css/bootstrap.min.css}" />
</head>
<body id="edituser">
<div class="container">
    <a href="/admin/home" class="btn btn-primary">Home</a>
    <h1>Edit User</h1>
    <div class="col-md-4">
        <form th:object="${user}" th:action="@{/admin/saveUser}" action="#" method="post">
            <input type="hidden" th:field="*{id}" class="form-control"/>
            <input type="text" th:field="*{name}" class="form-control"
                   placeholder="name" />
            <div style="clear: both; display: block; height: 10px;"></div>
            <input type="text" th:field="*{username}" class="form-control"
                   placeholder="username" />
            <div style="clear: both; display: block; height: 10px;"></div>
            <input type="text" th:field="*{phone}" class="form-control"
                   placeholder="phone" />
            <div style="clear: both; display: block; height: 10px;"></div>
            <input type="text" th:field="*{email}" class="form-control"
                   placeholder="email" />
            <div style="clear: both; display: block; height: 10px;"></div>
            <input type="submit" class="btn btn-primary" value="Save"/>
        </form>
    </div>
</div>
</body>
</html>